WG14 Part 6 Issues - CIM Issues #5265

DesignLocation association to WorkTask
01/13/2022 08:40 AM - Herbert Falk

Status: Rejected
Priority: Normal
Target version:

Author/Contact Info:  Jim Horstman
Base Release:

Solution to be
Applied To:

Solution Version:
Solution Applied By:

Completion Date:

Standard(s):
Version:

Clause:

Sub-Clause:
Paragraph:
Table:

61968-7, 61968-6

CIM Keywords: 61968-Work Originally Closed in
Version:
Breaking Change: No Origination Date: 05/11/2020
Breaking Change Origination ID:
Description:
CIM Impacted WG14 Originally Assigned  jeremy.westbrook
Groups: To:
Requestor: jim.horstman
Description

Proposed Solution

Propose to remove DesignLocation class association to WorkTask.This change is dependent on work in part 7

Decision

Leave DesignLocation as is defined by Part 7

History

#1 - 10/16/2023 02:16 PM - Jim Horstman
- Proposed Solution updated

- Standard(s) set to 61968-4, 61968-6

- CIM Keywords 61968-Work added

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#2 - 10/16/2023 03:21 PM - Jim Horstman

- Author/Contact Info set to Jim Horstman

#3 - 11/09/2023 11:38 AM - Jim Horstman
- Status changed from On Hold to Rejected
- Standard(s) changed from 61968-4, 61968-6 to 61968-7, 61968-6

- Decision updated

#4 - 11/16/2023 11:51 AM - Jim Horstman
- Proposed Solution updated
